.featured_post{border:1px solid #ccc;padding:14px;margin:1ex 0;}
.featured_post h2{margin-top:6px;}
.permalink_right{float:right;margin:0 0 0 1em;}
.baseline .contact_link,.contact_link{text-decoration:underline;}
.powered_by{margin:16px 0;text-align:center;}
.error_404,div.error_additional_content{margin:1em;}
pre{overflow:hidden;}
.codeblock{background-color:#eee;border:1px dotted #aaa;margin:1ex;padding:1ex;overflow:auto;}
.codeblock pre{margin:0;}
.videoblock{text-align:center;margin:auto;overflow:auto;}
.podplayer{margin:1em 0;}
.bMore{text-align:left;}
.bMore a{font-weight:bold;font-size:110%;}
*{padding:0;}
.icon{vertical-align:bottom;}
.flag{vertical-align:middle;border:1px solid #000;}
div.single_image_zone{overflow:hidden;}
div.multi_image_zone{overflow:hidden;background-color:#eee;border:1px solid #ccc;}
.image_block{text-align:center;}
.multi_image_zone .image_block{margin:1ex;float:left;}
.image_block img{margin:1ex;}
.block{margin:1ex;white-space:nowrap;}
.selected{font-weight:bold;}
form{margin:0;padding:0;}
form.inline{margin:0;padding:0;display:inline;}
fieldset.input{margin:0;padding:0;border:0;}
input[type=checkbox]{margin:1px;}
fieldset div.notes{margin:0 0 1ex 3ex;}
.field_error{color:#f00;}
.field_error{background:#fbf2ee;border:1px solid #d99;}
.log_container,.action_messages{margin:1ex;}
.log_container ul,.action_messages ul,.log_container ol,.action_messages ol{list-style:square;list-style-image:none;margin:1ex 0;padding-left:3ex;}
.log_container div,.action_messages div{border:1px solid #6287c2;background:#ddd;margin:1ex auto;padding:1ex;}
.log_container .log_success,.action_messages .log_success,.success{border:1px solid #9d9;background:#f2fbee;color:#0c0;}
.log_container .log_error,.action_messages .log_error,.error{border:1px solid #d99;background:#fbf2ee;color:#e00;}
.error,.warning{color:#e00;font-weight:bold;}
p.error{margin:1ex;}
.skin_error{border:2px dotted #d99;background:#fbf2ee;color:#e00;padding:1em;margin:1em;}
body{font-family:Verdana,"trebuchet ms",sans-serif;color:#555;font-size:10pt;margin:0px auto;}
img{border:none;}
a{color:#003dff;background-color:transparent;text-decoration:none;}
a:hover{color:white;background-color:#427faf;}
a:hover img{background:transparent;}
#header{height:160px;background-image:url(images/header-bg.png);background-position:bottom left;padding-left:20px;padding-top:5px;}
#header h2,#header .widget_core_coll_tagline{position:relative;top:-0.3em;color:#e8efc2;font-weight:bold;font-size:110%;text-transform:lowercase;}
.widget_core_colls_list_public,.widget_core_coll_page_list,.widget_core_menu_link{display:inline;margin-left:20px;}
#menu{background-image:url(images/a3.png);background-repeat:repeat-x;background-position:bottom left;padding:.6ex 0 0 1%;display:inline-block;width:99%;}
#menu ul{margin:10px 0 0;list-style:none;display:inline;}
#menu li{display:inline;}
#menu a{font-size:1.1em;font-weight:bold;text-transform:lowercase;color:#5d5f53;text-decoration:none;margin-right:2px;display:block;float:left;border:1px solid;padding:2px .5em;}
#menu a:hover{color:whiteSmoke;background-color:#427faf;}
#google_ad_links_top{margin-bottom:.6ex;}
#content{padding:2ex 5px 1em 5px;line-height:1.6em;background:url(images/a4.png) repeat-x top left;}
#content p{margin-bottom:1.5em;}
#content h2,h3,h4,h5,h6{margin-bottom:.6ex;margin-top:0;}
blockquote{padding:1em;margin-bottom:1.5em;background-color:#fffcd8;background-image:url(images/a5.png);background-repeat:no-repeat;background-position:top left;border:dotted 1px #dfd999;}
blockquote p{margin-bottom:1.2ex;}
#primaryContent table{margin:.5ex auto 1.5em auto;border-collapse:collapse;}
#primaryContent th{text-align:left;font-weight:bold;padding:.1ex .5em;}
#primaryContent td{padding:.1ex .5em;border-top:1px solid;}
#primaryContent td.numerica{text-align:right;font-style:italic;}
#primaryContent tr.rowA{background-color:#eaefe0;color:inherit;}
#primaryContent tr.rowB{background-color:#f9ffef;color:inherit;}
caption{caption-side:bottom;margin-bottom:1ex;font-size:80%;}
#primaryContentContainer{float:left;margin-right:-550px;width:100%;}
#primaryContent{margin:0 560px 0 0;padding:0 1.5em 1.5em .5em;}
#primaryContent h2,#primaryContent h3{color:#5d5f53;border-bottom:dotted 1px #eceedf;}
#tertiaryContent h3,#tertiaryContent h1{width:195px;height:27px;font-size:1.0em;font-weight:bold;padding-left:15px;padding-top:5px;text-transform:lowercase;color:#5d5f53;margin:0;}
#secondaryContent h3,#secondaryContent h1{width:270px;height:27px;font-size:1em;font-weight:bold;padding:5px 0 0 15px;text-transform:lowercase;color:#5d5f53;margin:0;}
#secondaryContent{float:left;width:300px;}
#tertiaryContent{float:right;width:215px;padding-right:1em;}
#footer{background:url(images/a4.png) repeat-x top left;border-top:solid 1px #d0d4bb;padding:2.0em 3.5em 3.0em 3.5em;font-size:.8em;}
.clear{clear:both;}
#primaryContent h3.bTitle{padding-bottom:0;margin-bottom:.2ex;font-size:14pt;line-height:15pt;}
.bPost{margin-bottom:2.8ex;}
.bSmallHead{font-size:smaller;}
#content p.bSmallHead{margin-bottom:.75em;}
#prevnext{margin-bottom:2ex;width:100%;}
#prevnext_prev,#prevnext_next{width:48%;}
#prevnext_prev{text-align:left;float:left;}
#prevnext_next{text-align:right;float:right;}
#google_ad_top_top{height:90px;left:400px;position:absolute;top:30px;width:728px;}
.subscripcion li,#afiliaciones li{list-style:none;}
#google-ad-mid-right iframe{margin:.6ex 60px;width:160px;}
#tla-links{margin-bottom:2ex;border:1px dotted;padding:0 .8ex;}
#tla-links h3{margin-bottom:.2ex;text-align:center;color:#159c69;font-style:italic;}
#tla-links p{text-align:right;font-size:smaller;font-style:italic;margin:2px 0;}
#tla-links li{display:inline!important;padding-left:1em!important;}
#tla-links a{text-decoration:none;border-bottom:1px dashed;color:#157a46;padding:0 .3em;}
#tla-links a:hover{color:#white;}
q:before{content:open-quote;display:inline;}
q:after{content:close-quote;display:inline;}
q{font-style:italic;}
#content ol,#content ul{padding-left:3em;margin-bottom:1.5ex;margin-top:0;}
#content ol ol{list-style-type:lower-alpha;}
#divisas{position:absolute;left:390px;top:132px;color:#fee430;background-color:transparent;}
#divisas ul{padding-left:0;}
#divisas li{list-style:none;display:inline;}
#divisas a{color:#fee430;background-color:transparent;text-decoration:none;font-weight:bold;padding:.2ex .5em;}
#divisas a:hover{background-color:#e8efc2;color:red;}
.widget_core_coll_logo{width:300px;}
.widget_core_coll_logo h3{margin:0;}
#header .widget_core_coll_tagline{width:360px;background-color:transparent;color:#fee430;}
#paginas a{padding:2px .6em;border:solid 1px;text-decoration:none;}
#paginas a:hover{background-color:red;color:yellow;}
#tertiaryContent p{margin:.2ex 0 .8ex;}
#fbattribution{font-size:80%;line-height:1.6ex;text-align:left;width:48%;}
.interna{float:left;margin-right:.6em;}
#subsrss{background:url(images/rss.png) no-repeat 0 0;text-align:left;padding-left:18px;}
.multi-derecha{float:right;margin-left:1em;}
#secondaryContent ul,#tertiaryContent ul{padding-left:.6em;list-style:none;}
dl{margin-bottom:1ex;}
dt{display:inline;font-weight:bold;}
dd{display:inline;margin-left:.6em;}
.nota{font-size:90%;width:96%;margin-left:auto;margin-right:auto;border:1px dotted;padding:.5ex 1em;}
.nota ul{width:90%;margin:0 auto;}
#google_search,#cse-search-box{display:inline;}
#google_search fieldset{display:inline;border:none;vertical-align:middle;}
#google_search input{border:1px solid #999;font-size:medium;}
.image_block{margin:.8ex auto;}
.image_block{display:table;}
.image_block img{display:table-cell;}
.image_legend{caption-side:bottom;color:#955;font-size:92%;line-height:2ex;text-align:justify;}
#google_ad_top_right,#affbiz_top_right{text-align:center;}
.bComment{padding:0px 1em;}
.bCommentAvatar{ float:left; margin-right:1em;}
